@charset "utf-8";
/* CSS Document */
body{ font-family:oswald;}
@font-face{ src:url('../fonts/Oswald-Bold.ttf'); font-family:oswald bold;}
@font-face{ src:url('../fonts/Oswald-Regular.ttf'); font-family:oswald;}
@font-face{ src:url('../fonts/Oswald-Light.ttf'); font-family:oswald light;}
a:hover{ text-decoration:none;} 

img { max-width:100%; }
/*============top css=====*/
.topbar{ border-top:3px solid #000;}
.topbar a{ color:#000;}
.topbar ul{ padding-top:30px;}
.icon li img{ padding-right:10px;}
.topbar ul li{float:left; list-style:none; letter-spacing:1px; padding-left:15px; font-size:24px; font-family:oswald light;}
.navbar{ margin-bottom:auto;}
.navbar-brand{height:inherit; padding:10px;}
.navbar-nav > li{ padding:0px 12px;}
.navbar-default{ background:#E5423B; border:none; box-shadow:0 5px 10px -6px #000;}
.navbar-default .navbar-nav > li > a{color:#fff; text-transform:uppercase; letter-spacing:1px;}

/*=================*/

/*==========BANNER==============*/
.carousel-control.left, .carousel-control.right{ background:none;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{ background:rgba(255, 255, 255, .9); height:40px; width:40px; border:1px solid #fff; color:#000;   padding:10px; font-size:18px; box-shadow:0 0 5px -3px #222;}
.carousel-control{ width:11%;}
.glyphicon-chevron-left::before{content:url('../images/left.png');}
.glyphicon-chevron-right::before{content:url('../images/right.png');}
  
/*===============================*/

/*==========About home==============*/
.about-content{ padding:70px 0px; }
.about-content h1{ line-height:80px; font-size:60px; color:#000; margin-top:auto; text-transform:uppercase}
.about-content h2{ font-size:36px; color:#e5423a; padding-bottom:20px;}
.about-content p{ letter-spacing:1px; font-size:20px; line-height:40px; font-family:oswald light; margin-bottom:30px; }
.about-content .read-more{padding-bottom:30px; background:#E5423B; font-size:18px; font-family:oswald; color:#fff; text-transform:uppercase; border-top-right-radius:10px; padding:8px 20px; border-bottom-left-radius:10px; letter-spacing:1px;}
.about-content .read-more:hover{ background:#2F2D2E; }
.about-content .over{font-family:oswald light;font-size:18px; line-height:inherit; position:absolute; background:rgba(0, 0, 0, .5);letter-spacing:1px;  bottom:32px; left:0;  color:#fff; padding:5px;padding-left:30px; width:100%;}
.about-content .over img{ padding-right:10px;}
.about-content .thumbnail{ padding:0; background:none; border-top-right-radius:30px;
border-bottom-left-radius:30px; position:relative; border-color:#FFFFFF;}

/*===============================*/	
/*==========tuor==============*/
.tuor{ padding:70px 0px; background:#F4F4F4;}
.tuor h3{ line-height:80px;font-size:60px; color:#000; margin-top:auto; padding-bottom:20px; text-transform:uppercase; text-align:right;}
.tuor p{letter-spacing:1px;text-align:right; font-size:20px; line-height:40px; font-family:oswald light; margin-bottom:30px; }
.tuor .read-more{padding-bottom:30px; background:#E5423B; font-size:18px; font-family:oswald; color:#fff; text-transform:uppercase; border-top-right-radius:10px; padding:8px 20px; letter-spacing:1px; border-bottom-left-radius:10px;}
.tuor .read-more:hover{ background:#2F2D2E; }
.tuor .over{font-family:oswald light; font-size:16px; line-height:inherit; position:absolute; background:rgba(0, 0, 0, .5);  bottom:25px; left:0;  color:#fff; padding:5px;padding-left:30px; width:100%; letter-spacing:1px;}
.tuor .over img{ padding-right:30px;}
.tuor .thumbnail{ padding:0; background:none; border-top-right-radius:30px;
border-bottom-left-radius:30px; position:relative; border-color:#FFFFFF;}
 

/*===============================*/	

/*==========education-content==============*/
.education-content{ padding:70px 0px;}
.education-content h4{ text-transform:uppercase; line-height:90px; font-size:60px; color:#000; margin-top:auto;}
.education-content p{letter-spacing:1px; font-size:20px; line-height:40px; font-family:oswald light; padding-bottom:30px; }
.education-content .read-more{letter-spacing:1px; padding-bottom:30px; background:#E5423B; font-size:18px; font-family:oswald; color:#fff; text-transform:uppercase; border-top-right-radius:10px; padding:8px 20px; margin-bottom:30px; border-bottom-left-radius:10px;}
.education-content .read-more:hover{ background:#2F2D2E; }
.education-content .thumbnail{ padding:0; background:none; border-top-right-radius:30px;
border-bottom-left-radius:30px; position:relative; border-color:#FFFFFF;}
 

/*===============================*/	
 /*==========	hotel-content-content==============*/
.hotel-content{ padding:30px 0px; background:url(../images/bg-img.jpg) no-repeat; background-attachment:fixed; background-size:cover;  }
.hotel-content h5{ text-transform:uppercase; line-height:70px; font-size:48px; color:#fff; margin-top:auto;}
.hotel-content p{letter-spacing:1px; font-size:20px; line-height:40px; font-family:oswald light; padding: 20px 50px; color:#fff;}
.hotel-content .read-more{padding-bottom:30px; background:#fff; font-size:18px; font-family:oswald; color:#000; text-transform:uppercase; letter-spacing:1px; border-top-right-radius:10px; padding:8px 20px; margin-bottom:30px; border-bottom-left-radius:10px;}
.hotel-content .read-more:hover{ background:#E5423A }
.hotel-content .thumbnail{ padding:0; background:rgba(0, 0, 0, .5) ; padding:50px 50px;  
  position:relative; border:0; border-radius:0; margin-bottom:auto;}
 

/*===============================*/
 /*==========icon-content==============*/
.icon-content{ padding-top:20px; background:#e5423a; border-bottom:3px solid #F8B511; text-align:center;  }
.icon-content p{ text-transform:uppercase; font-family:oswald light; color:#fff; letter-spacing:1px; padding:10px 0px;}

/*==================================*/
/*==========contact-form=============*/
.contact-form{ padding:50px 0px;}
.contact-form h5{ font-size:22px; text-transform:uppercase; font-family:oswald bold; padding-bottom:20px;}
.contact-form table{ letter-spacing:1px; line-height:24px;}
address{ padding-top:10px;}
.contact-form table tr td{ padding-left:15px; padding-bottom:20px;}
.contact-form .btn-default{ background:#E5423B; border-radius:50px; border:0; color:#fff; letter-spacing:1px; text-transform:uppercase; padding:8px ;}
.form-control{border-radius:30px;   font-size:12px; letter-spacing:1px; padding-left:20px; height:40px; border-color:#666666;}
.form-control:focus{border-color:#E5423B;}
.contact-form table tr td a{ color:#333;}
/*-============================*/

/*======footer============*/
.footer{ background:#2F2D2E; color:#fff; padding:10px;}
.footer a{ color:#fff; padding:0px 20px; font-family:oswald light; letter-spacing:1px; text-transform:uppercase; font-size:13px;}

/*====================*/
/*==================image hover======*/
figure {  overflow: hidden; }
.hover01 figure img { -webkit-transform: scale(1); transform: scale(1); -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out; }
.hover01 figure:hover img { -webkit-transform: scale(1.3); transform: scale(1.3); }

/*===========*/

/*==========Contact inner===========*/
.about-inner{ padding:75px 0px; background-attachment:fixed; background:url(../images/contact-us.jpg) no-repeat; position:relative; background-size:cover; }
.about-inner h1{ text-align:center; color:#000; left:45%; bottom:40%;}
.breadcrumb{ background:#333; color:#ddd; border:0; border-radius:0; margin-bottom:auto;}
.about-inner-content{ background:#F9F9F9; padding:50px 0px;}
.about-inner-content .form-control{border-radius:5px;   font-size:12px; letter-spacing:1px; padding-left:20px; min-height:40px; border-color:#ddd;}
.about-inner-content .form-control:focus{border-color:#66afe9;}
.about-inner-content .control-label, label{  font-family: Raleway; color:#565a5c;   font-size:12px; }
.about-inner-content h4{font-family: Raleway; text-transform:uppercase; font-weight:bold; font-size:18px; text-align:center;}
.about-inner-content h3{font-family: Raleway; text-transform:uppercase; font-weight:bold; font-size:18px; padding-bottom:25px;}
.about-inner-content .thumbnail{ padding:13px;  border-radius:0;	}
.about-inner-content .thumbnail p{ font-size:14px;  line-height:24px; color:#888; text-align:center;}
.about-inner-content .thumbnail .fa{ color:#E5423B;}
.about-inner-content .btn-default{ margin:35px 0px; background:#E5423B; border-radius:0; border:none; color:#fff; padding:6px 25px; letter-spacing:1px;}
.about-inner-content .thumbnail p a{ color:#888;}
/*============*/

/*==========About inner===========*/

.about-inner1{ padding:100px 0px; background-attachment:fixed; background:url(../images/about-us.jpg) no-repeat; position:relative; background-size:cover; }
.about-inner1 h1{ color:#000; }
.about-inner1-content{ padding:50px 0px 150px 0px;}
.about-inner1-content h2{ margin-top:auto; margin-bottom:30px;}
.about-inner1-content p{font-size:16px; font-family: Raleway;  line-height:30px;}
.about-inner1-content .col-xs-offset-1{ margin-left:3%;}
.about-inner1-content .txt{ font-size:18px; font-family:inherit; letter-spacing:inherit;} 

/*============*/
/*==========Hotel Booking & Tour Packaging===========*/

.hotel-booking{ padding:100px 0px; background-attachment:fixed; background:url(../images/hotel-bookking.jpg) no-repeat; position:relative; background-size:cover; }
.hotel-booking h1{  color:#fff; }
.hotel-booking1{ padding:50px 0px;}
.hotel-booking1 h2{ margin-top:auto; margin-bottom:30px;}
.hotel-booking1 p{font-size:16px; font-family: Raleway;  line-height:30px;}
 
.hotel-booking1 .txt{ font-size:18px; font-family:inherit; letter-spacing:inherit;} 
.hotel-booking1 .main-form{ background:#05598A; padding:20px; margin-bottom:30px;}
.main-form .form-control{ border-radius:5px;}
.main-form .control-label{ color:#fff;}
.main-form h5{ color:#fff; padding-bottom:20px;}
.hotel-booking1 .thumbnail{ border-color:#fff; }
.pace{ padding:30px 0px 130px 0px; background:#f7f7f7;}
.pace h3{ font-size:30px; font-weight:bold; padding-bottom:40px; font-family:oswald light; text-transform:capitalize;}
 .pace p{bottom:35px;font-family: Raleway;  }
/*============*/


/*==========Air-ticketing===========*/

.air-ticketing{ padding:100px 0px; background-attachment:fixed; background:url(../images/air-ticketingg.jpg) no-repeat; position:relative; background-size:cover; }
.air-ticketing h1{ color:#fff; }
.air-ticketing1{ padding:50px 0px;}
.air-ticketing1 h2{ margin-top:auto; margin-bottom:30px;}
.air-ticketing1 p{font-size:16px; font-family: Raleway;  line-height:30px;}
 
.air-ticketing1 .txt{ font-size:18px; font-family:inherit; letter-spacing:inherit;} 
.air-ticketing1 .main-form{ background:#05598A; padding:20px; margin-bottom:30px;}
.main-form .form-control{ border-radius:5px;}
.main-form .control-label{ color:#fff;}
.main-form h5{ color:#fff; padding-bottom:20px; font-family:raleway;}
.air-ticketing1 .thumbnail{ border-color:#fff; }
 
/*============*/

/*==========visaguidance===========*/

.visaguidance{ padding:100px 0px; background-attachment:fixed; background:url(../images/visa-guidance-cover.jpg) no-repeat; position:relative; background-size:cover; }
.visaguidance h1{  color:#fff; }
.visaguidance1{ padding:50px 0px;}
.visaguidance1 h2{ margin-top:auto; margin-bottom:30px;}
.avisaguidance1 p{font-size:16px; font-family: Raleway;  line-height:30px;}
 
 
 
/*============*/

/*==========services===========*/

.services{ padding:100px 0px; background-attachment:fixed; background:url(../images/education.jpg) no-repeat; position:relative; background-size:cover; }
.services h1{ color:#fff; }
.services1{ padding:50px 0px 150px 0px;}
.services1 ul{ list-style:none; border-radius:2px;  width:220px; border-right:1px solid #eee; min-height:600px;}
 
/*.services1 ul li:last-child{ border-bottom:none;}
.services1 ul li{ line-height:36px; border-bottom:1px solid #eee; margin-right:0px;}
.services1 ul li a{ color:#000; letter-spacing:1px; font-size:14px;font-family: Raleway; }*/
.services1 h2, h3, h4, h5, h6{   font-size:18px;  font-weight:bold; text-transform:uppercase;font-weight:bold;}
.services1 p{font-size:16px; font-family: Raleway;   line-height:30px;}
.services1 h5 { margin-top:30px; }
.services1 .fa{ color:#E5423B;}
/*============*/

.pic img { width:auto; }
.pic { text-align:center; }
 
@media screen and (max-width: 1199px) and (min-width: 992px)
{

.navbar-nav > li{ padding:0px 3px!important;}
.topbar ul li{padding-left:5px; font-size:18px;}
}
@media (max-width: 767px) 
{
.topbar ul li a img{ display:none;}
.topbar ul{ float:right; }
}

@media (max-width: 565px) 
{
  .topbar ul{ padding-top:0;}
}
@media (max-width: 991px) {
.about-inner1-content .col-xs-offset-1{ margin-left:0;}
.navbar-default .navbar-toggle{ display:block; position:absolute; right:0;}
.navbar-default .navbar-nav > li > a{color:#000; text-transform:uppercase; letter-spacing:1px;}
.navbar-default .navbar-nav > li{ width:100%;}
.navbar-nav > li{ padding:0px 3px!important; border-bottom:1px solid #eee;}
.topbar ul li{padding-left:5px; font-size:18px;}
.navbar-default .navbar-toggle{ border:none;}
.navbar-default .navbar-toggle:hover{ background:none;}
.navbar-default .navbar-toggle .icon-bar{ background:#fff;}
body.out nav .navbar-toggle{ background:none;}
nav .navbar-nav{ margin:auto;}
.topbar ul li{padding-left:2px; font-size:14px;}
.icon li img{ padding-right:2px; width:32px;}
.topbar ul li a img{ padding-right:2px; width:32px;}
.about-content{ text-align:center;}
.about-content .thumbnail{ margin:30px 0px;}
.tuor{ text-align:center;}
.tuor h3{ text-align:center;}
.tuor .pull-right{ float:none !important;}
.education-content{ text-align:center;}
.education-content .thumbnail{ margin:30px 0px;}
.hotel-content p{ padding:10px 0px;}
 .footer{text-align:center;}
}
